#Updated config.properties
#Wed Mar 26 16:33:45 CST 2025
# 日志配置
logging.level.com.ecep.contract=DEBUG
logging.level.com.ecep.contract.WebSocketClientService=DEBUG

cloud.u8.enabled=true
#db.server.database=supplier_ms
#db.server.host=10.84.209.8
#db.server.password=ecep.62335656
#db.server.port=3306
#db.server.username=ecep
username_password.remember=true

user.name=qiqing.song
user.password=123456